.col-sm-4 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  border-radius: 5px;
}

.container-fluid p-5 bg-primary text-white text-center {
  background-color: #6495ED;

}

.image {
  border: none;
  width: 150px;
  height: 100px;
}

.myselection {
  width: 100% !important;
  text-align: center;
}